*, html {
    border-collapse: inherit;
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
}

body, html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.section {
    float: left;
    position: relative;
}

/*Linea rosa*/

hr {
    margin: 0;
    border: 0;
}

.linea {
    height: 1px;
    width: 6.94vw;
    background: #FF7ABA;
    margin: 1vw 0 2vw;
}

/*Linea dentro del modal*/

.linea2 {
    height: 1px;
    width: 6.94vw;
    background: #FF7ABA;
    margin: 0.7vw 0 1vw;
}

/*Contenedor secretaría*/

#conte_secre {
    position: relative;
    padding: 0 5vw;
    margin: 5vw 0 8vw 0;
    width: 100vw;
    display: grid;
    grid-template-columns: repeat(3, 18vw);
    grid-template-rows: repeat(2, 1fr);
    column-gap: 2vw;
    row-gap: 2.34vw;
    flex-wrap: wrap;
    justify-content: space-around;
}

/*Contenedor bloque de secretaria*/

#conte_secre .conte {
    position: relative;
    width: 18.05vw;
}

/*Titulos de secretaria*/
.titu_conte {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.94vw;
    line-height: 130%;
    color: #171717;
}

/*Interior del modal*/

.modal {
    will-change: visibility, opacity;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition-delay: modal-delay;
    transition-delay: modal-delay;
}

.modal--active {
    visibility: visible;
    opacity: 1;
}

.modal--align-top {
    -webkit-box-align: start;
    align-items: flex-start;
}

.modal__bg {
    background: rgba(197, 182, 252, .90);
}

/*Tamaño del modal*/

.modal__dialog {
    width: 58vw;
    height: 87vh;
}

/*Caracteristicas modal*/

.modal__content {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    will-change: transform, opacity;
    position: relative;
    padding: 2.77vw 2.08vw;
    background-color: white;
    background-clip: padding-box;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.10);
    opacity: 0;
    -webkit-transition: all 0.25s cubic-bezier(0.20, 1, 0.32, 1);
    transition: all 0.25s cubic-bezier(0.20, 1, 0.32, 1);
}

.modal__content--active {
    opacity: 1;
}

.modal__close {
    z-index: 11;
    cursor: pointer;
}

#modal__temp {
    will-change: transform, opacity;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white;
    -webkit-transform: none;
    transform: none;
    opacity: 1;
    -webkit-transition: opacity 0.1s ease-out, -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.1s ease-out, -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.1s ease-out, transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.1s ease-out, transform 0.5s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

.demo-close {
    position: absolute;
    top: 0;
    right: 0;
    margin: 1vw;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

.demo-close svg {
    width: 24px;
    fill: #fff;
    pointer-events: none;
    vertical-align: top;
}

.demo-close:hover {
    background: rgba(0, 0, 0, 0.6);
}

/*Boton que lleva al pop-up*/

.direct {
    position: relative;
    display: block;
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.45vw;
    line-height: 140%;
    color: #171717;
    margin-top: 0.3vw;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}

.direct--active {
    z-index: 10;
}

.direct:hover {
    color: #6644F3;
}

/*Botones falsos*/

.boton {
    position: relative;
    display: block;
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.45vw;
    line-height: 140%;
    color: #171717;
    margin-top: 0.3vw;
}

/*Titulo grande dentro*/

.tit_modal {
    margin-bottom: 1.08vw;
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.94vw;
    line-height: 140%;
    color: #171717;
}

/*Contenido del modal sin titulo grande*/

.cont_modal {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
}

.box1 {
    width: 25vw;
    height: 100%;
}

.box2, .box3 {
    width: 25vw;
}

.box4 {
    width: 25vw;
    display: flex;
    align-items: center;
}

/*Titulo de cada seccion*/

.tit_box {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.45vw;
    line-height: 140%;
    color: #171717;
}

/*Informacion de cada seccion*/

.info {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 1.11vw;
    line-height: 140%;
    margin-bottom: 0.70vw;
    color: #171717;
}

/*Destacados*/

.desta {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 0.90vw;
    line-height: 140%;
    color: #171717;
    margin-bottom: 0.70vw;
}

/*Explicacion más especifica*/

.expli {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 0.97vw;
    line-height: 140%;
    color: #48494B;
    margin-bottom: 0.2vw;
}

.negrita {
    font-weight: 500;
    color: #48494B;
}

/*Proximos pasos*/

.prox {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.45vw;
    line-height: 140%;
    color: #171717;
}